TakenAt: 2015-11-22T07:55:47Z
TakenSrc: meta
UID: prjwufx22zew25wa
Type: image
Title: Chameleon / Saint-Paul / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 20
Lat: -21.076944
Lng: 55.229862
Year: 2015
Month: 11
Day: 22
ISO: 125
Exposure: 1/100
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: attraction, chameleon, d'eden, france, green, jardin, la-réunion, les-sables-blonds,
    paul, plages, route, saint, saint-paul, tourist
  Software: Adobe Photoshop Camera Raw 9.2 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:21.148629337Z
UpdatedAt: 2022-10-17T18:38:21.153994812Z
